/*

WFDB_oannclose.c

*/

#include "wfdb/wfdb.h"
#include "mex.h"
#include "matrix.h"

#define ANN_INPUT 0

void mexFunction( int nlhs, mxArray *plhs[],
                  int nrhs, const mxArray *prhs[] )
{
  if (nrhs != 1)
    mexErrMsgTxt("One input required");

  oannclose(*mxGetPr(prhs[ANN_INPUT]));
}
